/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.add-to-cart-loop {
    padding: 0px 16px !important;
}

.facetwp-slider-reset {
    display: none;
}

.hidden-fields-container{
	display: none;
}